# ParadisEO-MOMovingObjects: moAlgo< EOT > Class Template Reference

# moAlgo< EOT > Class Template Reference

Description of an algorithm of the paradiseo-mo library. More...

`#include <moAlgo.h>`

Inheritance diagram for moAlgo< EOT >:

List of all members.

## Detailed Description

### template<class EOT>
class moAlgo< EOT >

Description of an algorithm of the paradiseo-mo library.

moHC, moTS and moSA are 3 examples of algorithm of the paradiseo-mo library.

Definition at line 46 of file moAlgo.h.

The documentation for this class was generated from the following file:

- moAlgo.h